<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE  mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.yonge.cooleshow.biz.dal.mapper.TenantAlbumCategoryDetailMapper">



    <!-- 表字段 -->
    <sql id="baseColumns">
        t.id_ AS id
        , t.tenant_album_category_id_ AS tenantAlbumCategoryId
        , t.value_ AS value
    </sql>

    <select id="selectPage" resultType="com.yonge.cooleshow.biz.dal.entity.TenantAlbumCategoryDetail">
        SELECT
        <include refid="baseColumns" />
        FROM tenant_album_category_detail t
    </select>

</mapper>